<?php

session_start();

require_once 'conexao.php';
require_once '../gerador/mysqlConsulta.php';
require_once '../gerador/SqlServer.php';
require_once 'ConexaoSQL.php';

$quantidade = $_POST['quantidade'];
$lojaOrigem = $_POST['loja'];

$ean = $_POST['ean'];
$usuario = $_SESSION['usuario'];

$tipo = $_POST['movimentacao'];

$mysql = new MysqlConsulta;

$mysql->cadastrarAvaria($conexao,$quantidade,$lojaOrigem,$ean,$usuario,$tipo,0,0,0);

header("Location: ../adicionarProdutoAvaria.php");